Subject: Ticket Assigned - Order No. 4555426064, I received WRONG ordered design
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 13:42:34 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 4555426064, I received WRONG ordered design To whom it may concern,

I would like to inform you that I received the wrong ordered design.

Please see attached ordered Juniors 3-piece apparel set and the item
received.

I will accept it if anyone from your side call me or informed that there is
no stock.

You just deliver all the items and no chance to check first if the items
are all correct.

Your customer,
Miriane Abalos Bagot

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463275